Subject: Re: [Bitcoin-development] instant confirmation via payment protocol backwards compatible proto buffer extension

From: Jorge Timón <[email-masked]>
Date: Mon, 16 Jun 2014 19:44:33 +0200

On 6/16/14, Mike Hearn <[email-masked]> wrote:
> If they decide to change to something like highest-fee-always-wins, then
> they (again) centralise things by forcing all instant transactions to pay
> GreenAddress and its competitors money - much though I like your product
> Lawrence, let's hope they don't collectively lemming us all off a cliff by
> doing that ;)

Replace-by-fee doesn't imply the use of green addresses (there's other
solutions to 0 conf transactions in that context, for example,
"scorched earth"). And giving up the non-enforceable first-seen
default mining policy doesn't mean "giving up on the Bitcoin
experiment" either.